prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-uln200xa
Description: Darlington Stepper Driver
Version: 1.7.1

Libs: -L${libdir} -lupm-uln200xa
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-uln200xa
Requires.private: 
